# config.py
import os
import json

CONFIG_PATH = os.path.join(os.path.dirname(__file__), 'config.json')

with open(CONFIG_PATH, 'r') as f:
    CONFIG = json.load(f)

# 可导出为全局访问变量
globals()['CONFIG'] = CONFIG
